1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Play iso on version 3.10?

Discussion in 'Sony PSP - Homebrew software' started by kaila21, Feb 9, 2007.

  1. kaila21

    kaila21 Member

    Joined:
    Feb 9, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    yes, im new 2 this and i was wondering could i play iso games on my psp version 3.10? cause i bought pspblender.com services and want 2 play games on there. plz help, i dont kno wat im doin!!! do i need that devhook software 2 play? plz help! thanks
     
  2. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    if ur talking about sony's 3.10, no
     
  3. SystmNukr

    SystmNukr Guest

    You have to have 3.10 OE A to play free games. (or any custom firmware)
    YOUR SCREWED.
     
  4. kaila21

    kaila21 Member

    Joined:
    Feb 9, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    ooo dang!!! wat is 3.10 oe a?
     
  5. NoteBook

    NoteBook Member

    Joined:
    Feb 9, 2007
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    11
    3.10 oe a is custom firware for the psp i have 3.10OE-A2 which works fine on game backups i can get all my iso's to run but not my cso's and its suppose to play them but it doesnt...
     
  6. TheSKuLL

    TheSKuLL Guest

    ok 3.10 just came out why the hell would you of upgraded to it already. Back when I actually did upgrade, when I didn't have to upgrade to play a game (Say 3.03 but the games I owned or rented only went up to 2.81) I wouldn't upgrade. You're screwed for a while man.
     
  7. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,826
    Likes Received:
    31
    Trophy Points:
    78
    3.10 OE-A is a custom modified firmware Dark Alex created. Last version is 3.10 OE-A' (or OE-A2, that means the same). But if you want to upgrade to that firmware, your PSP must already support homebrew, meaning you must either be on official Sony's 1.00 or 1.50 or on any custom firmware lower than 3.10 OE-A. At the moment any official firmware version up to 3.03 can be downgraded, but the right guys already decrypted official version 3.10, so the downgrader for that firmware might not be so far away, but there is really no way anybody could tell.
    By the way, why did you pay money to those rippoffs at pspblender? They are as illegal as filesharing services and why do you pay for stuff you could get for free?
     
    Last edited: Feb 10, 2007
  8. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    yeah don't use pspblender...there are loads of free homebrew sites out there...loads
     

Share This Page